README:

This contains the MSHT benchmark tables obtained
with the settings specified in:

    https://arxiv.org/abs/2406.16188

We describe here the results in each folder generated using the MSHT20aN3LO code.

N3LO_MSHTprior_FFNS:
aN3LO evolution in the FFNS (Nf = 4) from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the MSHT prior approximate N3LO splitting functions. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty band and the evolution is redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.

N3LO_MSHTposterior_FFNS:
aN3LO evolution in the FFNS (Nf = 4) from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the MSHT posterior approximate N3LO splitting functions. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty envelopes and the evolution redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.

N3LO_FHMRUVV_FFNS:
aN3LO evolution in the FFNS (Nf = 4) from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the FHMRUVV approximate N3LO splitting functions within the MSHT20aN3LO code. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty band and the evolution is redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.

N3LO_MSHTprior_VFNS:
aN3LO evolution in the VFNS from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the MSHT prior approximate N3LO splitting functions. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty band and the evolution is redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.

N3LO_MSHTposterior_VFNS:
aN3LO evolution in the VFNS from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the MSHT posterior approximate N3LO splitting functions. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty band and the evolution is redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.

N3LO_FHMRUVV_VFNS:
aN3LO evolution in the VFNS from an initial scale of \mu_0 = 2 GeV^2 up to \mu = 10^4 GeV^2 with the input toy PDFs and parameter setting as specified in the paper and renormalisation and factorisation scales equal to \mu. Here the evolution is done using the FHMRUVV approximate N3LO splitting functions within the MSHT20aN3LO code. The central values are as given in the tables in the text and correspond to evolving using the central values of the aN3LO splitting functions. There are then files varying the Pgg, Pgq, Pqg, PqqPS splitting functions individually up and down ("dn") to either side of their uncertainty band and the evolution is redone. The uncertainty is then determined as half the total spread, as described in the text, which gives an uncertainty on the evolution.
